﻿@charset "utf-8";
body { margin:0; padding:0; width:100%; background: #f6f6f6 url(images/main_bg.gif); font:normal 12px Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em;}
html { padding:0; margin:0;}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { height:130px; margin:0; padding:0; background: url(images/header_bg.gif) top repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
/* logo */
.phone { padding:20px 0px 0px 0px; margin:0px -12px 0px 0px; width:204px; height:50px; float:right; font:normal 22px Arial, Helvetica, sans-serif; color:#ffffff;}
.phone span { color:#23a4d3;}
.logo { padding:20px 0px 0px 5px; margin:0px; width:180px; float:left;}
/* menu */	
.menu { padding:20px 0 0 0; margin:0; width:600px; float:right; }
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { border-right:1px solid #525252; float:left; margin:0; padding:5px 10px; color:#fff; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a:hover { text-decoration:underline;}
.menu ul li a.active { text-decoration:underline;}
/*header_text_bg*/
.header_text_bg { margin:0; padding:0; background: #1e1e1e url(images/slider_bg.gif) top repeat-x; }
.header_text_bg p { padding:10px; margin:0;}
.header_text_bg_resize { margin:0 auto; padding:0; width:960px;}
/* menu */	
.menu2 { padding:10px 0; margin:0; width:960px; float:left; }
.menu2 ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu2 ul li { float:left; margin:0; padding:0; border:0;}
.menu2 ul li a { border-right:1px solid #525252; float:left; margin:0; padding:2px 10px 2px 10px; color:#a5a5a5; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu2 ul li a:hover { text-decoration:underline;}
.menu2 ul li a.active { text-decoration:underline;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:17px 0 32px 0; background: url(images/slider_bottom.gif) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0px; padding:0; border-top:1px solid #141414; background:#f6f6f6 url(images/drop-shadow-wide.png) top repeat-y;}
.body { width:1100px;  margin:0px auto; padding:10px 0px;}
.body h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#171717; margin:0;  padding:10px 10px;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#ababab;}
.body h3 { font: normal 22px Arial, Helvetica, sans-serif; color:#212121; margin:0 0 20px 0;  padding:15px 5px; border-bottom:1px solid #d7d7d7;}
.body h3 span { font:italic 19px Arial, Helvetica, sans-serif; color:#82ae33;}
.body-left { width:650px; float:left; padding:0px 0; margin:0;}
.body-right { width:270px; float:right; padding:10px 0; margin:0; background:#f6f6f6 url;}
.body img {  padding:0; margin:10px 0;}
.body img.floated { float:left; padding:0; margin:10px 0px 10px 20px;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em; padding:5px 10px; margin:0; text-align:justify;}
.body a { text-decoration:none; color:#0097e7; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.left { width:307px; float:left; padding:5px 0px; margin:5px 2px; border:1px solid #ececec; background:#fff;}
.port { width:938px;  padding:5px 0; margin:10px  auto; border:1px solid #ececec; background:#fff;}
.port-left { width:298px; padding:5px 0; margin:10px  auto; float:left; text-align:center;}
.port-right { width:670px; padding:0px 10px 0px 0px; margin:10px  auto; float:right;}
.heading { width:938px; margin:0px; border:0px solid #ececec; background:#fbfafa; text-align:center;}
.heading p { width:600px; font: italic 16px verdana, Helvetica, sans-serif; line-height:1.2em; color:#fff; text-align:justify; margin:40px 0px 0px 160px;}
.services-left { width:460px; float:left; padding:0px 0; margin:0;}
.services_right { width:460px; float:right; padding:10px 0; margin:0;}
.services-all { width:940px; float:left; padding:5px 0; margin:5px 15px 5px 0; border:1px solid #ececec; background:#fff;}
.services-all h2 { font: normal 22px Arial, Helvetica, sans-serif; color:#212121; margin:0 0 5px 0;  padding:15px 10px;}
.services-all p { font: italic 14px Arial, Helvetica, sans-serif; color:#757575; margin:0 0 5px 0;  padding:0px 100px 0px 10px; line-height:1.6em;}
.left2 { width:460px; float:left; padding:5px 0; margin:5px 15px 5px 0; border:1px solid #ececec; background:#fff;}
.left2 img.floated { float:left; padding:0; margin:10px 20px;}
.right2 { width:460px; float:right; padding:5px 0; margin:5px 0px 5px 0; border:1px solid #ececec; background:#fff;}
.right2 img.floated { float:left; padding:0; margin:10px 20px;}
.center { text-align:center;}
.share { float: right; margin-right:65px;}
.right-content {padding:70px 30px 0px 20px; text-align:center;}
.contact_left { width:585px; float:left; padding:10px 0; margin:0;}
.contact_right { width:280px; float:right; padding:10px 0; margin:0;}
/*FBG*/
.FBG { background:#262626; border-top:1px solid #383838; margin:0; padding:0;}
.FBG_resize { width:960px; margin:0 auto; padding:20px 0;}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#818181; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize a { color:#fdfdfd; font: normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.FBG_resize a:hover {text-decoration:underline;}
.FBG_resize h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#dfdfdf; padding:5px; margin:0; text-transform:uppercase;}
.FBG_resize img { float:left; margin:0px 5px 0px 5px; padding:0;}
.FBG_resize .blog { width:310px; float:left; margin:0; padding:10px 5px; background:url(images/fbg_bg.gif) right center no-repeat;}
.FBG_resize .blog2 { width:310px; float:left; margin:0; padding:10px 5px;}
/* END_bloga*/
/*************footer**********/
.footer_resize { width:960px; margin:0 auto; padding:10px 0 20px 0; }
.footer {padding:0;  margin:0; background:#dfdfdf; border-top:1px solid #d7d7d7; }
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#737373;}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#454545; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 0 0; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 0 0 0; float:right;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#605f5f; font: normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:200px; border:1px solid #e8e8e8; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left;}
#contactform textarea { width:410px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#fff; float:left;}
#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}